Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery noura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noura Bot:  Hi Noura ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6248038935 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556880330            12:46 PM, 14th Dec                     noura                    Ok           12:46 PM, 14th Dec                   Amir                   Hi Noura, Thank you for contacting us. My name is Amir. I'm here to help you regarding  our order update           12:47 PM, 14th Dec                     noura                    I ordered on 27-11-2020           12:47 PM, 14th Dec                     noura                    Order number 6248038935           12:48 PM, 14th Dec                     noura                    My order has not yet arrived           12:48 PM, 14th Dec                     noura                    Last update of tracking was on 7-12-2020           12:48 PM, 14th Dec                     noura                    Its taking too long           12:48 PM, 14th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            12:48 PM, 14th Dec                     noura                    Ok           12:49 PM, 14th Dec                   Amir                   Thank you for your patience.           12:50 PM, 14th Dec                   Amir                   noura alamri +966556880360 alhasan street 12355 [email-masked] Saudi Arabia (SA) 04-1-31 Ar Raid Riyadh           12:50 PM, 14th Dec                   Amir                   Please confirm your address and contact number           12:51 PM, 14th Dec                     noura                    Yes           12:51 PM, 14th Dec                   Amir                   Thank you for confirming.           12:52 PM, 14th Dec                   Amir                   We would like to infrom you that we will forward your issue to our courier team and we will get back to you on email once we will get any update from them.           12:52 PM, 14th Dec                     noura                    Ok thank you           12:52 PM, 14th Dec                   Amir                   Is there anything else we can help you with?           12:54 PM, 14th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:57 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873486